How to install ruby-notify on Debian 9 (Stretch)